import './globals.css';

export const metadata = { title: 'ALBaraTái Admin', description: 'Admin Panel' };

export default function RootLayout({ children }) {
  return (
    <html lang="es">
      <body>{children}</body>
    </html>
  );
}
